Office 2010 VSTO Add-Ins mit .NET Framework 4.5?


Um mit Visual Studio 2013 bei VSTO Add-Ins die Version 4.5 des .NET Frameworks verwenden zu können, muss mindenstens Update 3 installiert sein. Wenn der Updatestand kleiner ist, werden beim Umschalten auf Version 4.5 alle 2010er Templates deaktiviert.

image

Update 4 ist derzeit übrigens aktuell.

 

Comments (0)

Skip to main content